.informative-container {
        box-sizing: border-box;
        height: 100%;
        left: 0;
        padding: 0 8px;
        position: fixed;
        text-align: center;
        top: 0;
        width: 100%;
        display: none;
        opacity: 1;
        background-color: rgba(0, 0, 0, 0.7);
        z-index: 99997;
}
.modal-informative-ins {
        position: fixed;
        top: 50%;
        left: 50%;
        width: 50%;
        max-width: 630px;
        min-width: 250px;
        height: auto;
        z-index: 2000;
        background-color: #000;
        color:#fff;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
}
.modal-informative-content {
        margin: 0;
        display: inline-block;
        position: relative;
        text-align: center;
        vertical-align: middle;
        z-index: 999999;
        opacity: 1;
        width: 100%;
}
#img-modal-croix-informative {
        float: right;
        top: 0px;
        right: 0px;
        color: white;
        z-index: 999999999;
}

#logo_popup {
       margin-top: 10px;
       font-family: gotham, sans-serif;
       font-size: 13px;
       line-height: 22px;
}

#content_popup {
       margin-top: 10px;
       font-family: gotham, sans-serif;
       font-size: 13px;
       line-height: 22px;
	   padding: 30px;
}

#content_popup .new_adresse{
    margin-bottom: 20px;
    display: block;
}
#content_popup .boutiques_proches{
    
}
#content_popup .boutiques_proches{
    margin-bottom: 10px;
    display: block;
}
#content_popup .questions{
    margin-bottom: 10px;
    display: block;
}


.castel_explication {
    margin-bottom: 20px;
    margin-top: 20px;
}

.castel_titre{
    
}
.castel_label{
    text-align: right;
}

.castel_input_text{
    
}

.castel_submit{
    width: 30%;
    padding: 9px 5px;
}